en:
  erwin-schulz:
    chapter-12:
      c: 12
      title: The 999 Bataillon
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,22
          to: 00:00:08,12
          text: The political prisoners, who were unworthy for the army, were living
            in Germany.
        sequence-2:
          s: 2
          from: 00:00:08,12
          to: 00:00:09,06
          text: 
        sequence-3:
          s: 3
          from: 00:00:09,06
          to: 00:00:15,12
          text: And the Germans were dying at all possible fronts.
        sequence-4:
          s: 4
          from: 00:00:15,12
          to: 00:00:17,07
          text: 
        sequence-5:
          s: 5
          from: 00:00:17,07
          to: 00:00:23,19
          text: Slowly but surely, they were short on personnel.
        sequence-6:
          s: 6
          from: 00:00:23,19
          to: 00:00:34,13
          text: So there was the idea to establish these as kamikaze mission you just
            throw in.
        sequence-7:
          s: 7
          from: 00:00:34,13
          to: 00:00:41,08
          text: That was why we were militarily equipped like a self-dependent unit,
        sequence-8:
          s: 8
          from: 00:00:41,08
          to: 00:00:47,20
          text: we were able to absorb counter strikes of the allies.
        sequence-9:
          s: 9
          from: 00:00:47,20
          to: 00:00:55,20
          text: If we would have moved back, we would have been shot down from behind.
        sequence-10:
          s: 10
          from: 00:00:55,20
          to: 00:01:08,15
          text: We were downright kamikaze missions.
        sequence-11:
          s: 11
          from: 00:01:08,15
          to: 00:01:10,15
          text: 
        sequence-12:
          s: 12
          from: 00:01:10,15
          to: 00:01:16,19
          text: That is how it was meant for the bigger units, for divisions.
        sequence-13:
          s: 13
          from: 00:01:16,19
          to: 00:01:24,15
          text: And that was how the operations were.
        sequence-14:
          s: 14
          from: 00:01:24,15
          to: 00:01:28,27
          text: 'Typical: our operation on a hillside,'
        sequence-15:
          s: 15
          from: 00:01:28,27
          to: 00:01:38,27
          text: were we would have been shot down by the American artillery straight
            after our first shot.
        sequence-16:
          s: 16
          from: 00:01:38,27
          to: 00:01:40,21
          text: No one would have survived.
        sequence-17:
          s: 17
          from: 00:01:40,21
          to: 00:01:41,19
          text: 
        sequence-18:
          s: 18
          from: 00:01:41,19
          to: 00:01:51,00
          text: So was the military operation on many sections of the front.
        sequence-19:
          s: 19
          from: 00:01:51,00
          to: 00:01:57,22
          text: 
        sequence-20:
          s: 20
          from: 00:01:57,22
          to: 00:02:01,27
          text: Literature about this does exist.
        sequence-21:
          s: 21
          from: 00:02:01,27
          to: 00:02:11,27
          text: 'The principle was: extermination of the politicals; they were to
            perish in the war and not survive.'
        sequence-22:
          s: 22
          from: 00:02:11,27
          to: 00:02:15,21
          text: 
        sequence-23:
          s: 23
          from: 00:02:15,21
          to: 00:02:19,14
          text: 'The companies were assembled as follows:'
        sequence-24:
          s: 24
          from: 00:02:19,14
          to: 00:02:20,24
          text: 
        sequence-25:
          s: 25
          from: 00:02:20,24
          to: 00:02:30,18
          text: 1/3 political prisoners, 1/3 criminals and 1/3 officers, corporals
        sequence-26:
          s: 26
          from: 00:02:30,18
          to: 00:02:38,27
          text: and lance-corporals who were mainly Nazis.
        sequence-27:
          s: 27
          from: 00:02:38,27
          to: 00:02:41,18
          text: 
        sequence-28:
          s: 28
          from: 00:02:41,18
          to: 00:02:57,20
          text: You had to be really careful if you did not really know the political
            prisoners.
        sequence-29:
          s: 29
          from: 00:02:57,20
          to: 00:03:07,29
          text: Any comments or thoughts – it was very easy to get shot.
        sequence-30:
          s: 30
          from: 00:03:07,29
          to: 00:03:12,26
          text: 
        sequence-31:
          s: 31
          from: 00:03:12,26
          to: 00:03:17,08
          text: Some did know each other.
        sequence-32:
          s: 32
          from: 00:03:17,08
          to: 00:03:23,21
          text: They had been in prison together and now, met again after many years.
        sequence-33:
          s: 33
          from: 00:03:23,21
          to: 00:03:24,25
          text: 
        sequence-34:
          s: 34
          from: 00:03:24,25
          to: 00:03:43,20
          text: Now you didn’t always know how somebody thought in 1940 or 42, who
            had been imprisoned in 1934/35/36.
        sequence-35:
          s: 35
          from: 00:03:43,20
          to: 00:03:46,20
          text: 
        sequence-36:
          s: 36
          from: 00:03:46,20
          to: 00:03:53,09
          text: You did notice and in time you had contact to the political ones.
        sequence-37:
          s: 37
          from: 00:03:53,09
          to: 00:03:54,05
          text: 
        sequence-38:
          s: 38
          from: 00:03:54,05
          to: 00:03:56,17
          text: We were all political prisoners.
        sequence-39:
          s: 39
          from: 00:03:56,17
          to: 00:04:03,26
          text: We had made sure of no others joining us.
        sequence-40:
          s: 40
          from: 00:04:03,26
          to: 00:04:05,19
          text: 
        sequence-41:
          s: 41
          from: 00:04:05,19
          to: 00:04:08,07
          text: That was important - even there.
        sequence-42:
          s: 42
          from: 00:04:08,07
          to: 00:04:22,13
          text: 'The training: We did not have a pass. Later on, in Belgium, we did.'
        sequence-43:
          s: 43
          from: 00:04:22,13
          to: 00:04:27,23
          text: There was always a corporal walking along with us (with 3 or 5 men)
        sequence-44:
          s: 44
          from: 00:04:27,23
          to: 00:04:38,01
          text: who had to make sure that no one started to talk to other people.
        sequence-45:
          s: 45
          from: 00:04:38,01
          to: 00:04:44,21
          text: But, in Belgium – as we were not the first ones there –
        sequence-46:
          s: 46
          from: 00:04:44,21
          to: 00:04:58,02
          text: they knew that in this punishment battalion 999 there were many political
            prisoners.
        sequence-47:
          s: 47
          from: 00:04:58,02
          to: 00:05:00,03
          text: That was known.
        sequence-48:
          s: 48
          from: 00:05:00,03
          to: 00:05:07,05
          text: After that we went to France and to Italy, as well.
